## collection 3.0-3

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/lib/cgi-bin/collection3
	cp -a collection3 ${DESTDIR}/usr/cgi-bin/

=== debian/changelog ===
collection (3.0-3) wheezy; urgency=low

  * #14091214: title in grpah.cgi customizable

 -- Moritz Lenz <mlenz@noris.net>  Tue, 02 Apr 2013 14:14:07 +0200

collection (3.0-2) wheezy; urgency=low

  * Fixed graph.cgi

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.de>  Thu, 21 Mar 2013 14:22:53 +0100

collection (3.0-1) wheezy; urgency=low

  * Initial release

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.de>  Thu, 21 Mar 2013 13:20:56 +0100

=== debian/control ===
Source: collection
Section: unknown
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.de>
Build-Depends: debhelper (>= 8.0.0), collectd-core
Standards-Version: 3.9.3

Package: collection
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, collectd-core
Description: collection3 is a graphing front-end for the RRD files created by and filled with collectd.

Package: collection-doc
Architecture: all
Description: documentation for collection
